@font-face {
font-family: mystyle;
src: url(../fonts/400.woff);
font-weight:400;
}
@font-face {
font-family: mystyle;
src: url(../fonts/600.woff);
font-weight:600;
}
html{
}
body{
font-family: mystyle;
margin: 0;
color: #65788c;
font-weight: 400;
background-color:#fff;
font-size: 16px;
}
section{
position:relative;
}
a{
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration:none;
color:#34495e;
}
a:hover{
text-decoration:none;
}
button:focus{
outline:none;
}
img{
width:100%;
}
input{
outline:none;
}
* {
box-sizing: border-box;
}
p{
font-size: 16px;
line-height:30px;
}
b{
font-weight:100;
}
h1,h2,h3,h4,h5,h6{
font-weight:600;
margin:0;
Color:#23325f;
}
header{
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 99;
background-color: #fff;
}
.container{
margin:0px auto;
width:90%;
max-width:1200px;
}
.btn{
color: #fff;
border-radius: 19px;
font-size: 15px;
padding: 14px 30px;
background: #2f63db;
font-weight: 600;
letter-spacing: 1px;
}
.btn:hover{
color: #fff;
}
header .container{
display: flex;
justify-content: space-between;
align-items: center;
padding: 25px 0px;
}
header .container .logo{
display: flex;
align-items: center;
width:300px;
}
header .container .logo a{}
header .container .logo a:first-child{
width:28%;
cursor:pointer;
background-image: url(../img/loading.png);
background-position:left bottom;
background-size:100%;
background-repeat:no-repeat;
}
header .container .logo a:first-child img{
position:relative;
top:-5px;
}
header .container .logo a:last-child{
width:72%;
padding-left: 15px;
}
header .container .connect{
display:flex;
justify-content:space-between;
align-items: center;
margin-left: 30%;
}
header .container .connect a.phone{
position: relative;
border-radius: 30px;
padding: 16px 25px;
border: solid 1px #95a5a6;
display:none;
}
header .container .connect a.phone span{
display: block;
position: absolute;
left: 20px;
top: -9px;
color: #2c3e50;
font-size: 13px;
letter-spacing: 0.5px;
background-color: #fff;
padding: 0px 5px;
font-weight: 400;
}
header .container .connect .btn {
margin-left: 15px;
font-weight: 400;
text-transform: uppercase;
font-size: 13px;
background-color: #ffffff;
border: solid 2px #2f63db;
color: #2f63db;
}
header .container .connect .btn:last-child{
background-color: #ffffff;
color: #00d075;
border-color: #00d075;
}
header .container .trigger{
position:relative;
width:54px;
height:54px;
cursor:pointer;
background-image: url(../img/menu.svg);
background-position:center;
background-size:90%;
background-repeat:no-repeat;
}
header .container .trigger.active{
background-image: url(../img/close.svg);
background-size:60%;	
}
header .top{
border-bottom: solid 1px #f3f6fe;
}
header .top p{
font-size: 14px;
padding: 0px;
margin: 10px 0px;
}
header .top a{
font-size: 14px;
}
header .top a img{
width: 16px;
display: inline-block;
margin-right: 10px;
position: relative;
top: 2px;
}
header .top .container{
display: flex;
align-items: center;
justify-content: space-between;
padding: 0px;
}
header.fix{
border-bottom: solid 1px #f1f1f1;
}
header.fix .logo{
width:250px;
}
header.fix .logo a:last-child{
}
header.fix .container{
padding: 15px 0px;
}
header.fix .top .container{
padding: 0px;
}
header *{
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.rightpanel{
position: fixed;
right: 0;
top: 0;
width: 80px;
height: 100vh;
background-color: white;
z-index: 99;
border-left: solid 1px #e6e6e6;
display:none;
}
.banner{
margin-top: 188px;
display: flex;
align-items: center;
position: relative;
background: #fff;
overflow: hidden;
max-height: 650px;
}
.banner:before{
content: '';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 1;
background: rgba(57,57,57,1);
background: -moz-linear-gradient(top, rgba(57,57,57,1) 0%, rgba(57,57,57,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,57,57,1)), color-stop(100%, rgba(57,57,57,0)));
background: -webkit-linear-gradient(top, rgba(57,57,57,1) 0%, rgba(57,57,57,0) 100%);
background: -o-linear-gradient(top, rgba(57,57,57,1) 0%, rgba(57,57,57,0) 100%);
background: -ms-linear-gradient(top, rgba(57,57,57,1) 0%, rgba(57,57,57,0) 100%);
background: linear-gradient(to bottom, rgba(57,57,57,1) 0%, rgba(57,57,57,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#393939', GradientType=0 );
}
.banner .tagline{
position: absolute;
right: 5%;
bottom: 22%;
width: 21%;
z-index: 1;
}
.banner video{
width:100%;
filter: contrast(130%);
}
.banner .data{
z-index: 1;
width: 100%;
position: absolute;
}
.banner .data .cover{
display: table;
border-radius: 5px;
width: 600px;
}
.banner .data h1{
font-size: 90px;
line-height: 100px;
color: #fff;
}
.banner .data h1 i{
color:#ffc500;
font-style:normal;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display: inline-block;
}
.banner .data h1 span{
position:relative;
color: #fff0;
}
.banner .data h1 span:after{
content: '';
position: absolute;
left: 2px;
top: 29px;
width: 45px;
height: 45px;
border-radius: 50px;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
border: solid 2px #fff;
background-image: url(../img/balldot.png);
box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}
.banner .data h1 span.sp1:after{
background-color:#ffc500;
-webkit-animation: bounce3 2.4s ease infinite alternate;
animation: bounce3 2.4s ease infinite alternate;
}
.banner .data h1 span.sp2:after{
background-color:#00d075;
-webkit-animation: bounce3 2.5s ease infinite alternate;
animation: bounce3 2.5s ease infinite alternate;
}
.banner .data h1 span.sp3:after{
background-color:#ff6834;
-webkit-animation: bounce3 2.6s ease infinite alternate;
animation: bounce3 2.6s ease infinite alternate;
}
.banner .data h1 span.sp4:after{
background-color:#2f63db;
-webkit-animation: bounce3 2.7s ease infinite alternate;
animation: bounce3 2.7s ease infinite alternate;
}
@keyframes bounce2 {
0%, 20%, 50%, 80%, 100% {transform: translateY(0); }
40% {transform: translateY(-20px);}
60% {transform: translateY(-15px);}
}
@keyframes bounce3 {
0%, 20%, 50%, 80%, 100% {transform: translateY(0); -webkit-transform: rotate(90deg); }
40% {transform: translateY(-20px);}
60% {transform: translateY(-15px); -webkit-transform: rotate(360deg);}
}
.banner .data p{
margin-top: 40px;
Color: #fff;
width: 70%;
font-size: 20px;
}
.banner .data a{
background-color: #2f63db;
color: #fff;
padding: 18px 25px;
border-radius: 5px;
font-size: 16px;
font-weight: 600;
margin-top: 35px;
display: table;	
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
letter-spacing:0.5px;
}
.ban-video.ban-video-none{
opacity:0;
}
.home-abt{
padding:100px 0px 100px 0px;
position:relative;
}
.home-abt .container{
display:flex;
align-items:center;
z-index:2;
position:relative;
}
.home-abt .image-circle{
width:50%;
}
.home-abt .image-circle .thumb{
width: 450px;
height: 450px;
background-image: url(../img/abt-bg2.jpg);
background-position: center bottom;
background-size: cover;
border-radius: 100%;
margin: 0px auto;
border: solid 1px #e3ebfc;
animation: bgposition 10s linear infinite alternate;
position:relative;
border:solid 20px #fff;
}
.home-abt .image-circle .thumb:after{
content: '';
position: absolute;
left: -5%;
top: -5%;
width: 110%;
height: 110%;
border-radius: 100%;
border: solid 2px #e3ebfc;
border-left-color: #ffc500;
border-right-color: #00d075;
border-bottom-color: #ff6834;
border-top-color: #2f63db;
}
@keyframes bgposition {
from   {background-position: center right;}
to  {background-position: center left;}
}
.home-abt .textblock{
width:25%;
}
.home-abt .textblock h1{
font-weight: 600;
font-size: 40px;
line-height: 60px;
color: #2f63db;
width: 80%;
}
.home-abt .textblock h1 span{
display: block;
font-size: 21px;
color:#27ae60;
}
.home-abt .textblock h1 b{
font-weight: 600;
color: rgb(57, 57, 57);
}
.home-abt .textblock p{
}
a.arrowlink{
text-transform: uppercase;
color: #0984e3;
font-weight: 600;
letter-spacing: 1px;
font-size: 14px;
background-image: url(../img/arrow-right.svg);
background-position: center right;
background-repeat: no-repeat;
background-size: 24px;
padding-right: 27px;
margin-top: 40px;
display: table;
}
a.arrowlink:hover{
padding-right: 35px;
}
h1.title{
text-align: center;
font-size: 50px;
font-weight: 600;
letter-spacing:0;
color: #2f63db;
}
h1.title span{
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display:inline-block;
Color:#ffc500;
font-size: 80px;
}
h6.subtitle{
text-align: center;
font-size: 16.5px;
padding-top: 15px;
margin-bottom: 80px;
font-weight: 400;
}
h1.title.blue{
color: #2f63db;	
}
h6.subtitle.blue{
color: #2f63db;	
}
h1.title.white{
color: #fff;	
}
h6.subtitle.white{
color: #fff;	
}
.academics{
padding: 80px 0px 90px 0px;
position: relative;
overflow: hidden;
background-color: #ecf2ff;
    background-image: url(../img/dots-png.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 18%;
}
.academics .container{
display: flex;
justify-content: space-between;
}
.academics .container .item{
width: 18%;
text-align: center;
border-radius: 15px;
padding-bottom:25px;
}
.academics .container .item .thumb{
overflow: hidden;
border-radius: 100%;
border: solid 10px #fff;
}
.academics .container .item .thumb img{
position:relative;
top:10px;
transform-style: preserve-3d;
transform: perspective(500px) rotateX(0deg) rotateY(0deg) scale3d(1, 1, 1);
}
.academics .container .item .data{
}
.academics .container .item h2{
font-weight: 600;
font-size: 23px;
margin-top: 45px;
}
.academics .container .item h3{
font-size: 17px;
padding: 10px 15px;
display: table;
margin: 0px auto;
border-radius: 5px;
color: #2f63db;
}
.academics .container .item ul{
padding:0;
margin:0;
list-style:none;
display:none;
}
.academics .container .item ul li{
position: relative;
font-size: 16px;
border-bottom: solid 2px #eeeeee17;
padding: 25px 30px;
font-weight: 400;
}
.academics .container .item ul li:last-child{
border-bottom:0;
}
.academics .container .item .arrowlink{
margin: 0px auto;
margin-top: 11px;
padding: 13px 36px 13px 20px;
border-radius: 20px;
background-position:88% 50%;
background-color: #2f63db;
font-size: 13px;
font-weight: 600;
background-image: url(../img/arrow-right-white.svg);
color: #fff;
letter-spacing: 1px;
background-size: 20px;
text-transform:capitalize;
}
.academics .container .item .arrowlink:hover{
}
.activities{
position: relative;
padding-top: 100px;
padding-bottom: 100px;
    background-image: url(../img/dots-png.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 18%;
}
.activities .item{
position: relative;
z-index:5;
}
.activities .item .t-item{
display: table;
margin: 0px auto;

}
.activities .item .t-item img{
	width:auto;
	height:220px;
	border-radius:10px;
	border: solid 2px #2f63db;
	border-left-color:#ffc500;
border-right-color:#00d075;
border-bottom-color:#ff6834;
}
.activities .item .name{
text-align: center;
font-size: 14px;
padding-top: 20px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: 3px;
}
.owl-carousel{
z-index:4;
}
footer{
background-color: #ecf2ff;
    text-align: center;
    padding: 10px 0px;
    position: relative;
    padding-top: 100px;
    background-image: url(../img/dots-png.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 18%;
    margin-top: 150px;
}
footer .head{
color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 11px;
    background-color: #2f63db;
    position: absolute;
    left: 50%;
    top: -17%;
    transform: translateX(-50%);
    border-radius: 15px;
    padding: 50px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
footer .head h4{
color: #fff;
font-size: 29px;
margin: 0px auto;
max-width: 100%;
letter-spacing: 0;
font-weight: 600;
}
footer .head .btnbar{
display: flex;
margin: 0px auto;
width: 35%;
justify-content: space-evenly;
margin-top:30px;
}
footer .head .btnbar .btn{
font-size: 13px;
    padding: 19px 40px;
    border-radius: 30px;
    margin: 0px 15px;
    background-color: rgba(255,197,0,1);
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #34495e;
}
footer .navlinks{
display: flex;
padding-top: 70px;
padding-bottom:70px;
}
footer .navlinks .heads{
height: 30px;
font-weight: 600;
letter-spacing: 0;
font-size: 19px;
color: #2f63db;
margin-bottom: 10px;
}
footer .navlinks .col{
text-align: left;	
width:33.3333333333%;
}
footer .navlinks .col a, footer .navlinks .col p{
display: block;
font-size: 15px;
line-height: 37px;
margin: 0;
    color: #34495e;
}
footer .navlinks .col p{}
footer .navlinks .col a:hover{
Color:#000;
}
footer .end{
    justify-content: space-between;
    display: flex;
    align-items: center;
    padding: 20px 15px;
    background-color: #fff;
    margin-bottom: 50px;
    border-radius: 15px;
}
footer .smedia{
display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
}
footer .smedia a{
    width: 34px;
    margin-right: 20px;
    background-color: #2f63da;
    padding: 9px;
    border-radius: 50px;
    height: 34px;
    line-height: 0!important;
}
footer .end .copy{
    font-size: 13px;
    display: flex;
    justify-content: space-between;
	    width: 100%;

}
footer .end .copy span{
display:inline-block;
}
footer .end .copy span a{
	    color: #2f63db;
}
footer .end .copy span a:hover{
	text-decoration:underline;
}
.academics-datas{
position:relative;
background-color:#fff;
}
.academics-datas .shortpanel{
position: relative;
top: -68px;
}
.academics-datas .shortpanel .container{
display:flex;
justify-content:space-between;
align-items:center;
background-color:#fff;
border-radius:5px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.academics-datas .shortpanel .container .item {
width:33.3333333333%;
padding:40px 0px;
border-right:solid 1px #e2e7eb;
position:relative;
padding-left:120px;
}
.academics-datas .shortpanel .container .item:last-child{
border:0;
}
.academics-datas .shortpanel .container .item img{
width: 60px;
position: absolute;
left: 30px;
top: 38px;
}
.academics-datas .shortpanel .container h5{
font-size: 23px;
}
.academics-datas .shortpanel .container h6{
font-size: 16px;
color: #2f63db;
padding-top: 10px;
}
.academics-datas .row{
position:relative;
overflow:hidden;
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 28%;
}
.academics-datas .row.row2{
background-position: right center;
}
.academics-datas .row .container {
display: flex;
align-items: center;
justify-content: space-between;
padding: 35px 5%;
}
.academics-datas .row .container .thumb{
width: 40%;
position: relative;
height: 550px;
transform: scale(0.99);
}
.academics-datas .row .colorbox{
position: absolute;
left: 10%;
top: 22%;
width: 80%;
height: 60%;
border-radius:20%;
animation: anglemove 2s infinite alternate;
}
.academics-datas .row.row1 .colorbox{
background: rgba(255,197,0,1);
background: -moz-linear-gradient(top, rgba(255,197,0,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,197,0,1)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,197,0,1) 0%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,197,0,1) 0%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,197,0,1) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,197,0,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc500', endColorstr='#ffffff', GradientType=0 );
}
.academics-datas .row.row2 .colorbox{
background: rgba(0,208,117,1);
background: -moz-linear-gradient(top, rgba(0,208,117,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,208,117,1)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(0,208,117,1) 0%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(0,208,117,1) 0%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(0,208,117,1) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(0,208,117,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d075', endColorstr='#ffffff', GradientType=0 );
}
.academics-datas .row.row3 .colorbox{
background: rgba(255,104,52,1);
background: -moz-linear-gradient(top, rgba(255,104,52,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,104,52,1)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,104,52,1) 0%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,104,52,1) 0%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,104,52,1) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,104,52,1) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6834', endColorstr='#ffffff', GradientType=0 );
}
.academics-datas .row .container .thumb img{
width: 250px;
position: absolute;
right: 0;
top: 0;
z-index: 2;
border-radius:20%;
animation: anglemove 3s infinite alternate;
border:solid 7px #fff;
}
.academics-datas .row .container .thumb video{
width: 78%;
position: absolute;
z-index: 1;
display: table;
margin: 0px auto;
left: 0;
bottom: 0;
border-radius:20%;
}
.academics-datas .row .container .thumb video.auto{
margin:0px auto;
}
.academics-datas .row .container .thumb:before{
content: '';
position: absolute;
left: 0%;
top: 29%;
width: 75%;
height: 66%;
border-radius:20%;
background-color: #fed330;
display:none;
}
.academics-datas .row.row2 .container .thumb:before{
left: inherit;
right: 0%;	
background-color:#33d9b2;
}
.academics-datas .row.row3 .container .thumb:before{
background-color:#778beb;
}
.academics-datas .row.row3 {
padding-bottom:100px;
}
.academics-datas .row .container .data{
width: 60%;
padding-left:150px;
}
.academics-datas .row.row2 .container .data{
padding-left:0px;
}
.academics-datas .row .container  ul{
margin: 0;
padding: 0;
list-style: none;
}
.academics-datas .row .container  ul li{
display: table;
position: relative;
padding: 10px 0px;
padding-left:25px;
}
.academics-datas .row .container  ul li:before{
content: '';
position: absolute;
left: 0;
top: 10px;
width: 18px;
height: 18px;
background-image: url(../img/bullet.svg);
background-position: center;
background-size: cover;
}
.academics-datas .row .container a{
background-color: #2f63db;
color: #fff;
text-transform: uppercase;
font-size: 13px;
padding: 17px 20px;
letter-spacing: 1px;
border-radius: 23px;
margin-top: 30px;
display: table;
}
.academics-datas .row .container  h2{
font-weight: 600;
font-size: 50px;
margin-bottom: 20px;
}
.academics-datas .row .container  h2 span{
display:inline-block;
animation: bounce2 3s ease infinite;
display: inline-block;
font-size: 66px;
}
video {
background: transparent;
}
.inbanner {
margin-top: 201px;
position:relative;
background-color:#ecf2ff;
overflow:hidden;
background: rgba(236,242,255,1);
background: -moz-linear-gradient(top, rgba(236,242,255,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,242,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(236,242,255,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(236,242,255,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(236,242,255,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(236,242,255,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf2ff', endColorstr='#ffffff', GradientType=0 );
}
.inbanner .dots1{
position: absolute;
right: -5%;
top: 0;
width: 50%;
height: 74%;
background-image: url(../img/dots-png.png);
background-repeat: repeat;
background-position: center left;
background-size: 55%;
}
.inbanner.inbanner2 .container{
padding:50px 0px;
}
.inbanner .container{
position: relative;
padding: 70px 0px;
display: flex;
align-items: center;
justify-content: space-between;
}
.inbanner .cover {
width:40%;
}
.inbanner .cover b{
font-weight: 600;
color: #2f63db;
margin: 40px 0px;
font-size: 16px;
display: flex;
align-items: end;
text-transform: uppercase;
letter-spacing: 2px;
}
.inbanner .cover b img{
width: 21px;
margin-right: 10px;
margin-left: -2px;
}
.inbanner h1{
font-size: 70px;
}
.inbanner h1 mark{
	    color: #2f63db;
		background:transparent;
}
.inbanner h1 i{
font-style: normal;
font-size: 60px;
}
.inbanner h1 span{
color: #ffc500;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display:inline-block;
font-size: 90px;
}
.inbanner p{
padding-right:50px;
}
.inbanner .aca-art{
position: absolute;
right: 0%;
top: 0;
width: 60%;
height: 100%;
transform: scale(0.9);
background-image: url(../img/dots-png.png);
background-repeat: repeat;
background-position: right top;
background-size: 50%;
}
.inbanner .aca-art .note{
position: absolute;
z-index: 3;
width: 42%;
height: 54%;
border-radius: 100%;
z-index: 1;
}
.inbanner .aca-art .note.note1{
left: 7%;
top: 0%;
background-color: #ffc500;
animation: anglemove 3s infinite alternate;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,197,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,197,0,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,197,0,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,197,0,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,197,0,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,197,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffc500', GradientType=1 );
}
.inbanner .aca-art .note.note2{
left: 37%;
bottom: 0%;
background-color: #00d075;
animation: anglemove 2.5s infinite alternate;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,208,117,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(0,208,117,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,208,117,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,208,117,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(0,208,117,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(0,208,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00d075', GradientType=1 );
}
.inbanner .aca-art .note.note3{
left: 69%;
bottom: 22%;
background-color: #ff6834;
animation: anglemove 2s infinite alternate;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,104,52,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,104,52,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,104,52,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,104,52,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,104,52,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(255,104,52,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff6834', GradientType=1 );
}
.inbanner .aca-art .video{
width: 42%;
border-radius: 100%;
position: absolute;
z-index: 1;
overflow:hidden;
}
.inbanner .aca-art .video.video1{
top: 0%;
left: 0%;
}
.inbanner .aca-art .video.video2{
bottom: 0%;
left: 27%;
}
.inbanner .aca-art .video.video3{
bottom: 26%;
right: -10%;
z-index: 2;
}
/*@keyframes anglemove {
from {margin-left:20px; margin-top:20px;}
to {margin-left:0px; margin-top:0px;}
} */
.inbanner.center{
text-align:center;
} 
.inbanner.center .cover{
margin:0px auto;
}
.inbanner .list{
width: 50%;
padding-top: 110px;
}
.inbanner .list ul{
list-style:none;
margin:0;
padding:0;
display:flex;
flex-wrap:wrap;
}
.inbanner .list ul li{
width: 50%;
position: relative;
color: #2f63db;
padding-left: 33px;
line-height: 30px;
}
.inbanner .list ul li:before{
content: '';
position: absolute;
left: 0;
top: 6px;
width: 18px;
height: 18px;
background-image: url(../img/bullet.svg);
background-position: center;
background-size: cover;
}
.inbanner.gallery .container{
padding-top: 50px;
padding-bottom:60px;
}
.treepoints{
display:flex;
align-items:center;
margin-top:30px;
}
.treepoints .item{
color: #2f63db;
font-weight: 600;
font-size: 19px;
}  
.treepoints img{
width: 21px;
margin-left: 5px;
margin-right: 5px;
}
.menubar{
position: fixed;
z-index: 98;
left: 0;
top: 200px;
background-color: white;
width: 100%;
border-top: solid 1px #e3ebfc;
box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
overflow: hidden;
margin-top: -100px;
opacity:0;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.menubar.active{
margin-top: 0px;
opacity:1;
}
.menubar.move{
top: 164px;
}
.menubar .container{
display:flex;
justify-content:space-between;
padding:25px 0px;
}
.menubar a{
padding: 14px 0px;
text-transform: uppercase;
letter-spacing: 2px;	
font-size:14px;
position: relative;
}

.menubar a:hover{
color: #2f63db;
}

.menubar .btn{
display:none;
}
.artbox{
width: 60%;
display: flex;
align-items: center;
justify-content:flex-end;
position:relative;
}
.artbox video{
width: 46%;
border-radius: 20px;
}
.artbox .tagline{
z-index: 1;
position: absolute;
}
.artbox .tagline.tag1{
background-color: #2f63db;
padding: 26px;
width: 184px;
border-radius: 10px;
left: 35%;
top: 21%;
animation: anglemove 3s infinite alternate;
}
.artbox .tagline.tag2{
left: 84%;
bottom: 19%;
width: 250px;
background-color: #65bc46;
border-radius: 100%;
padding: 23px;
animation: anglemove 2.5s infinite alternate;
display: flex;
align-items: center;
justify-content: center;
width: 210px;
height: 210px;
}
.combo{
background-color: #fff;
padding-top: 50px;
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: center left;
background-size: 35%;
}
.combo .container{
display:flex;
background-color:#fff;
}
.combo .container .art{
width:35%;
background-image: url(../img/combobg1.jpg);
background-size: cover;
background-position:center bottom;
margin-left:15px;
-webkit-border-top-left-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-bottomleft: 15px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
}
.combo .container .data{
width: 35%;
background-color:#fff;
padding: 15px 30px 20px 30px;
border:solid 1px #dde0e7;
-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-left-color: #ffc500;
border-right-color: #00d075;
border-bottom-color: #ff6834;
border-top-color: #2f63db;
border-left:0;
}
.combo .container .headpart{
background-color: #2f63db;
Color:#fff;
padding:48px;
display:flex;
align-items:center;
justify-content:center;
width:30%;
border-radius:15px;
}
.combo .container  h2{
font-size: 47px;
margin-bottom: 10px;
font-weight: 600;
Color: #fff;
line-height: 60px;
}
.combo .container  h2 span{
font-size: 80px;
color: #ffc500;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display: inline-block;
}
.combo .container  h6{
font-size: 18px;
font-weight: 600;
Color:#fff;
padding-top:30px;
}
.combo .container  p{
position: relative;
padding-left: 30px;
}
.combo .container  p:before{
content: '';
position: absolute;
left: 0;
top: 6px;
width: 18px;
height: 18px;
background-image: url(../img/bullet.svg);
background-position: center;
background-size: cover;
}
.vismis{
background-color: #fff;
position: relative;
overflow: hidden;
padding-top: 100px;
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: 100% 105%;
background-size: 27%;
}
.vismis .art{
background-image: url(../img/vismisbg.jpg);
background-size: cover;
background-position: center;
width: 35%;
border-radius:15px;
}
.vismis .art .item{
width:500px;
position:relative;
z-index:2;
}
.vismis .art .item:before{
}
.vismis .art .item img{
}
.vismis .art .item2{
width: 400px;
height: 400px;
background-color: rgba(0,208,117,1);
border-radius: 100%;
position: absolute;
right: -44%;
top: 9%;
display:none;
}
.vismis .container{
display:flex;
}
.vismis .databox{
width:65%;
}
.vismis .cover{
width: 100%;
position:relative;
z-index:2;
}
.vismis .cover:first-child{
padding-top:80px;
}
.vismis .cover:last-child{
padding-top:80px;
padding-bottom:100px;
}
.vismis .cover h2{
position: relative;
padding-left: 105px;
font-size: 37px;
margin-bottom: 20px;
}
.vismis .cover h2 span{
color: #ffc500;
display: inline-block;
font-size: 60px;
}
.vismis .cover h2 .icon{
position: absolute;
left: -12px;
top: 4px;
background-color: #fff;
border-radius: 100px;
width: 60px;
height: 60px;
display: flex;
align-items: center;
justify-content: center;
}
.vismis .cover h2 .icon img{
width: 50px;
}
.vismis .cover ul{
margin:0;
padding:0;
list-style:none;
margin-left: 110px;
}
.vismis .cover ul li{
display: block;
padding: 7px 0px;
}
.philo{
padding-top: 100px;
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: left top;
background-size: 28%;
padding-bottom:100px;
}
.philo .container{
display:flex;
align-items:center;
justify-content:space-between;
}
.philo .philo-img{
width:55%;
overflow:hidden;
}
.philo .philo-img img{
border-radius:15px;
}
.philo .data{
width:45%;
padding-left:80px;
}
.philo h2{
font-size: 50px;
margin-bottom: 50px;
}
.philo h2 span {
font-size: 80px;
color: #ffc500;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display: inline-block;
}
.philo p{}
.messages{}
.messages .item{
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: right top;
background-size: 27%;
margin-bottom:60px;
}
.messages .item.item2{
background-position: left top;
margin-bottom:100px;
}
.messages .item .container{
border-radius:10px;
padding:40px 80px 60px 80px;	
background-color:#fff;
box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}
.messages .item h2{
font-size:35px;
margin-bottom:30px;
position:relative;
}
.messages .item p{
}
.messages .item h2 img{
width: 50px;
position: absolute;
left: -105px;
top: 32px;
border: solid 1px #dde0e7;
border-radius: 30px;
padding: 14px;
background-color: #fff;
border-left-color: #ffc500;
border-right-color: #00d075;
border-bottom-color: #ff6834;
border-top-color: #2f63db;
}
.messages .item h2 i{
font-style:normal;
color: #2f63db;
}
.messages .item span {
font-size: 80px;
color: #ffc500;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display: inline-block;
}
.contact{
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: right top;
background-size: 27%;
}
.contact .map{
margin: 80px 0px;
background-image: url(../img/dots-png.png);
background-repeat: no-repeat;
background-position: left top;
background-size: 27%;
}
.contact .map .container{
border-radius:15px;
overflow:hidden;
}
.contact .container{
display:flex;
justify-content:space-between;
}
form{
width: 56%;
padding: 70px 0px;
padding-right: 70px;
border: solid 1px #dde0e7;
border-radius: 15px;
padding: 40px;
}
form .title{
text-align: left;
margin-bottom: 50px;
color: #2f63db;
font-size: 39px;
font-weight: 600;
}
form .title b, .contact .address .title b{
color: #ffc500;
-webkit-animation: bounce2 3s ease infinite;
animation: bounce2 3s ease infinite;
display: inline-block;
font-size: 60px;
font-weight:600;
}
form input{
width:100%;
display:block;
}
form input, form textarea{
border:0;
border-bottom: solid 1px #dde0e7;
border-radius: 0px;
height: 50px;
margin-top: 5px;
width:100%;
font-size:15px;
font-family: var(--font1);
margin-bottom:30px;
outline:none;
resize:none;
}
form input:focus, form textarea:focus{
border-bottom: solid 1px #b00000;
}
form .btn{
    cursor: pointer;
    border: 0;
    background-color: #2f63db;
    color: #ffffff;
    letter-spacing: 1px;
    border-radius: 27px;
    height: 60px;
    font-weight: 600;
    font-size: 18px;
}
.contact .address{
width: 40%;
padding: 50px;
border: solid 1px #dde0e7;
border-radius: 15px;
position: relative;
background-color: #fff;
padding-top: 30px;
}
.contact .address .title{
text-align: left;
margin-bottom: 30px;
font-size: 25px;
font-weight: 600;
color: #2f63db;
}
.contact .address p{
line-height: 30px;
}
.contact .address a.one {
margin-top:55px;
}
.contact .address a{
display: block;
font-size: 16px;
padding: 10px 0px;
}
.contact .address a img{
width: 20px;
position: relative;
top: 4px;
}
.mapbg{
position: absolute;
left: 3%;
bottom: 2%;
width: 94%;
border-radius: 15px;
}
.photogal{
padding-bottom: 80px;
}
.photogal .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
}
.photogal .container a{
    width: 33.3333333333%;
    margin-bottom: 0px;
    display: block;
    position: relative;
    height: 250px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: end;
    border: solid 2px #dde0e7;
}
.photogal .container a h6{
    color: #fff;
    padding: 15px 20px;
    font-size: 15px;
    background-color: rgba(0,208,117,1);
    margin-bottom: 0px;
    margin-left: 0px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}


#baguetteBox-overlay .full-image img {
border-radius: 10px;
max-height: 90%!important;
}
.plane{
display:none;
}

.inbanner.center.admissionbanner .cover{
    width: 60%;	
}
.inbanner.center.admissionbanner .cover h1{
font-size: 52px;
}
.bannerform{
    width: 60%;
    background-image: url(../img/dots-png.png);
    background-size: 60%;
}
.bannerform form{
margin: 0px auto;
    width: 65%;
    background-color: #fff;
    padding: 20px 40px;
}
.admi-box{
	
}
.admi-box .container{
    display: flex;
    align-items: center;
    background-color: #fff3ca;
    padding: 15px 40px;
    border-radius: 15px;
    justify-content: space-evenly;
    border: solid 1px #ffe795;

}
.admi-box .container p{
    color: #2f63db;
    font-size: 30px;
    width: 60%;
    font-weight: 600;
}
.admi-box .container .btn{
    background-color: #2f63db;
    font-size: 17px;
    letter-spacing: 1px;
    border-radius: 30px;
    padding: 17px 31px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.visitus{
	padding:70px 0px;
}
.visitus p{

}
.visitus .container{
display:flex;
align-items:center;
justify-content:space-between;
}
.visitus .box{
width:40%;
}
.visitus .box.box2{
    width: 45%;
	position:relative;
}
.visitus .box.box2:before{
    content: '';
    position: absolute;
    left: -1px;
    top: 9px;
    width: 2px;
    height: calc(100% - 40px);
    background-color: #c9dae1;
}
.visitus .box.box2 .item{
    position: relative;
    margin-bottom: 60px;
}
.visitus .box.box2 .item:last-child{
	margin-bottom:0;
}
.visitus .box.box2 .item .number{
font-weight: 600;
    font-size: 18px;
    width: 40px;
    height: 40px;
    background-color: #2f63db;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 50px;
    position: absolute;
    left: -20px;
    top: -9px;
}
.visitus .box.box2 .item p{
    line-height: 22px;
	    padding-left: 45px;
}
.visitus .box.box2 .item img{

}
.visitus .box h2{
    font-size: 50px;
}
.visitus .box h2 span{
color: #ffc500;
    -webkit-animation: bounce2 3s ease infinite;
    animation: bounce2 3s ease infinite;
    display: inline-block;
    font-size: 90px;
}
.admibanner{}
.inbanner.admibanner h1{
font-size: 70px;
    line-height: 70px;
}
.inbanner.gallery.admibanner .container .cover{
    padding: 40px 0px;
}
.act-banner{}
.act-banner .anim-art{
    position: absolute;
    right: 0;
    top: 0;
    width: 40%;
    height: 100%;
    background-image: url(../img/hor-shade.png);
    background-size: 100%;
    background-repeat: repeat;
	 animation: bgvert 60s linear infinite;
}
@keyframes bgvert {
  from {  background-position:0% 5000px;}
  to {  background-position:0% 0px;}

}
.act-banner .container{
    padding-bottom: 50px;	
}
.act-banner .container .cover{
width:50%;
}
.act-banner .container .cover  p{
    color: #2f63db;
    font-size: 20px;
    line-height: 30px;
}
.act-banner .container .cover h1 {
    font-size: 70px;
    letter-spacing: -4px;

          /** TEXT GRADIENT */ color: #03a9f4; background-image: -webkit-linear-gradient(0deg, #03a9f4 51%, #2196f3 57%, #4caf50 74%); background-clip: text; -webkit-background-clip: text; text-fill-color: transparent; -webkit-text-fill-color: transparent;
          
        
                      
}
.act-list{
    border-top: solid 1px #c8d9ff;
    padding-top: 50px;	
	    background-image: url(../img/dots-png.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 27%;
}
.act-list .container{
		    background-image: url(../img/dots-png.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 27%;
}
.act-list .head{
    margin-bottom: 50px;
    width: 100%;
    color: #009292;
    font-size: 17px;
    line-height: 26px;
	padding-left:calc(50% + 80px);
}
.act-list .cover{
	padding-bottom:20px;
}
.act-list .item{
    display: flex;
    align-items: center;
    margin-bottom: 50px;
	background-color:#fff;
}
.act-list .item.item2{
flex-direction: row-reverse;
}
.act-list .item .thumb{
    background-position: center;
    height: 380px;
    width: 50%;
    background-size: cover;
    border-radius: 15px;
}
.act-list .item .data{
width:50%;
padding-left:80px;
}
.act-list .item.item2 .data{
padding-left:0px;
padding-right:80px;
}
.act-list .item .data h3{
    font-size: 29px;
    color: #2f63db;
}
.act-list .item .data h3 span {
    color: #ffc500;
    -webkit-animation: bounce2 3s ease infinite;
    animation: bounce2 3s ease infinite;
    display: inline-block;
    font-size: 50px;
}
.act-list .item .data p{}
.drmension{
	width:100%;
	max-width:500px;
}

@media only screen and (max-width: 767px) {
	p {
    font-size: 15px;
    line-height: 27px;
}
	header .top {
    border-bottom: solid 1px #e3ebfc;
}
header .top a {
    font-size: 0px;
    height: 30px;
    width: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
	border-left:solid 1px #e3ebfc;
}
header .top a:last-child{
border-right:solid 1px #e3ebfc;
}
header .top a img{
	position:static;
	margin:0;
}
header .top p {
    font-size: 12px;
    margin: 0px;
    width: calc(100% - 60px);
}
header .container .connect .btn{
display:none;
}
header .container .logo {
    width: 200px;
}
header .container, header.fix .container {
    padding: 10px 0px;
}
.banner {
    margin-top: 114px;
    max-height: 500px;
    height: 500px;
    align-items: flex-end;
}
.banner video {
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.banner .data .cover {
    width: 100%;
}
.banner .data h1 {
    font-size: 54px;
    line-height: 60px;
}
.banner .data h1 span:after {
    left: 2px;
    top: 18px;
    width: 26px;
    height: 26px;
}
.banner .data p {
    margin-top: 30px;
    width: 100%;
    font-size: 17px;
    line-height: 22px;
}
.banner .tagline {
    top: 20px;
    width: 60%;
    left: 22px;
}
.banner .data {
padding-bottom:50px;
}
.home-abt .container {
    display: block;
}
.home-abt .textblock {
    width: 100%;
}
.home-abt .image-circle {
    width: 100%;
}
.home-abt .image-circle .thumb {
    width: 100%;
    height: 100%;
}
.home-abt .image-circle .thumb:after {

}
.home-abt {
    padding: 50px 0px 50px 0px;
}
.home-abt .textblock h1 {
    font-size: 30px;
    line-height: 40px;
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
a.arrowlink {
    font-size: 13px;
	    margin-top: 30px;
}
.plane{
display:block;
    opacity: 0;
}
.academics {
    padding: 30px 0px 40px 0px;
}
h1.title {
    font-size: 40px;
}
h6.subtitle {
font-size: 14px;
    margin-bottom: 50px;
    padding: 0px 30px;
    margin-top: 10px;
    line-height: 20px;
}
.academics .container {
    display: block;
}
.academics .container .item {
    width: 100%;
    border: solid 1px white;
    background-color: #fff;
    margin-bottom: 20px;
    padding-bottom: 35px;
    padding-top: 30px;
	border:solid 1px #fff;
	    border-left-color: #ffc500;
    border-right-color: #00d075;
    border-bottom-color: #ff6834;
    border-top-color: #2f63db;
}
.academics .container .item .thumb {
border-radius: 100%;
    width: 50%;
    margin: 0px auto;
	border:0;
}
.academics .container .item h2 {
    margin-top: 20px;
}
.academics .container .item h3 {
    font-size: 15px;
}
.academics .container .item .arrowlink {
    padding: 15px 20px 15px 20px;
    border-radius: 12px;
    background-color: #fff;
    font-size: 13px;
    color: #2f63db;
    width: calc(100% - 40px);
    border: solid 2px #2f63db;
}
.activities {
    padding-top: 30px;
    padding-bottom: 70px;
}
.activities .item .name {
    letter-spacing: 1px;
}
.activities .item .t-item {
    width: 200px;
    height: 200px;
}
footer {
    padding-top: 120px;
}
footer .head {
padding: 30px;
    top: -14%;
}
footer .head h4 {
    font-size: 22px;
    max-width: 100%;
    line-height: 30px;
}
footer .head .btnbar {
    width: 100%;
    margin-top: 20px;
}
footer .end {
    display: block;
    padding: 15px 15px;
}
footer .end .copy {
	display:block;
}
footer .smedia {
}
footer .end .smedia a {
    width: 32px;
    height: 32px;
    margin: 0;
}
footer .navlinks {
    padding-top: 30px;
    padding-bottom: 0px;
    display: block;
}
footer .navlinks .col {
    width: 100%;
	    margin-bottom: 40px;
}
footer .navlinks .heads {
    margin-bottom: 10px;
}
footer .navlinks .col a, footer .navlinks .col p {
    color: inherit; 
    font-size: 15px;
}
footer .end .copy span {
    display: inline-block;
    margin: 5px 0px;
}
.inbanner {
    margin-top: 114px;
}
.inbanner.inbanner2 .container {
    padding: 0px;
    flex-direction: column-reverse;
	    position: static;
}
.inbanner .cover {
    width: 100%;
    margin-top: 400px;
}
.inbanner h1 {
    font-size: 50px;
}
.inbanner h1 i {
    font-size: 44px;
}
.inbanner .cover b {
    margin: 20px 0px;
    font-size: 14px;
}
.inbanner p {
    padding: 0px;
}
.artbox {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 400px;
    overflow: hidden;
}
.artbox video {
    width: 104%;
    border-radius: 0;
}
.artbox .tagline.tag1 {
    padding: 19px;
    width: 50%;
    border-radius: 0px;
    left: auto;
    right: 0;
	top:auto;
    bottom: 0;
    animation: none;
	height:100px;
}
.inbanner .dots1{
display:none;
}
.artbox .tagline.tag2 {
    left: 0;
    bottom: 0;
    width: 50%;
    border-radius: 0px;
    animation: none;
	height:100px;
}
.artbox .tagline.tag1 img, .artbox .tagline.tag2 img{
    width: auto;
    height: 100%;
    margin: 0px auto;
    display: table;
}
.combo .container {
    display: block;
    overflow: hidden;
    border-radius: 15px!important;
	    border: solid 1px #dde0e7;
}
.combo .container .headpart {
    padding: 30px;
    width: 100%;
    border-radius: 0;
}
.combo .container .art {
    width: 100%;
    background-position: center;
    height: 300px;
    border-radius: 0;
    margin: 0;
}
.combo .container .data {
width: 100%;
    padding: 10px 20px 20px 20px;
    border-radius: 0px;
	border:0;
}
.combo .container h2 {
    font-size: 35px;
    margin-bottom: 0px;
    line-height: 30px;
}
.combo .container h6 {
    font-size: 14px;
    font-weight: 400;
    padding-top: 20px;
}
.combo {
    padding-top: 15px;
}
.combo .container p {
    line-height: 20px;
}
.combo .container p:before {
    top: 1px;
}
.vismis .container {
flex-direction: column-reverse;
}
.vismis .databox {
    width: 100%;
}
.vismis .cover:first-child {
    padding-top: 0;
}
.vismis {
    padding-top: 25px;
}
.vismis .cover:last-child {
    padding-top: 30px;
    padding-bottom: 50px;
}
.vismis .cover h2 {
    padding-left: 80px;
    font-size: 30px;
}
.vismis .cover h2 .icon {
    left: -10px;
    top: 10px;
}
.vismis .cover ul {
    margin-left: 85px;
}
.vismis .art {
    width: 100%;
    height: 300px;
	    margin-bottom: 30px;
		background-position: center top;

}
.philo .container {
    display: block;
}
.philo {
    padding-top: 0px;
	padding-bottom:30px;
}
.philo .philo-img {
    width: 100%;
}
.philo .data {
    width: 100%;
    padding-left: 0;
}
.philo h2 {
    font-size: 34px;
    margin-bottom: 20px;
}
.messages .item .container {
    padding: 30px;
}
.messages .item h2 {
    font-size: 27px;
    line-height: 20px;
}
.messages .item {
    margin-bottom: 20px;
}
.inbanner .aca-art{
display:none;
}
.inbanner.acabanner .cover {
    margin-top: 0px;
}
.inbanner.acabanner .container {
    padding: 0px 0px;
}
.treepoints .item {
    font-size: 16px;
}
.academics-datas .row .container {
    padding: 0;
    flex-direction: column;
}
.academics-datas .row.row2 .container {
    flex-direction: column-reverse;
}
.academics-datas .row .container .thumb img{
    width: 130px;
    border-radius: 100%;
    border: 0;
    right: 0%;
    top: 44%;
}
.academics-datas .row .container .data {
    width: 100%;
    padding-left: 0;
}
.academics-datas .row .container h2 {
    font-size: 35px;
    margin-bottom: 20px;
}
.academics-datas .row .container .thumb {
    width: 100%;
    height: 240px;
    transform: none;
	overflow:hidden;
}
.academics-datas .row .container .thumb video {
    width: 170px;
    border-radius: 100%;
}
.academics-datas .row .colorbox {
    left: 40%;
    top: 29%;
    width: 170px;
    height: 170px;
    border-radius: 100%;
}
.academics-datas .row .container a {
    font-size: 13px;
    padding: 14px 20px;
}
.academics-datas .row.row3 {
    padding-bottom: 50px;
}
.inbanner.contactbanner .container{
	    padding: 15px 0px 40px 0px;
}
.contact .container {
    display: block;
}
form {
    width: 100%;
padding: 10px 20px 20px 20px;
}
form .title {
    margin-bottom: 20px;
    font-size: 26px;
}
form input, form textarea {
    margin-bottom: 15px;
}
form .btn {
    border-radius: 19px;
    height: 52px;
    font-size: 16px;
}
.contact .address {
width: 100%;
    padding: 20px;
    padding-top: 0px;
    height: 450px;
	    margin-top: 15px;
}
.contact .address p {
    line-height: 20px;
}
.contact .address .title {
    margin-bottom: 20px;
}
.contact .map {
    margin: 20px 0px;
}
.inbanner.gallery .container {
    display: block;
    padding-top: 10px;
    padding-bottom: 40px;
}
.inbanner.gallery .container .cover {
    margin-top: 0px; 
}
.inbanner .list {
    width: 100%;
    padding-top: 25px;
}
.inbanner .list ul li {
    width: 100%;
    font-size: 15px;
}
.photogal .container a {
    width: 50%;
    border: solid 1px #dde0e7;
}
.photogal {
    padding-bottom: 40px;
}
.menubar {
    top: 110px;
    margin: 0;
}
.menubar .container {
    display: block;
}
.menubar a {
    padding: 15px 0px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 16px;
	display:block;
}
.menubar.move {
    top: 110px;
}
header .container .trigger.active .line:first-child {
    transform-origin: 0px -6px;
}
header .container .trigger.active .line:last-child {
    transform-origin: 0px 10px;
}
.menubar .btn{
display: block;
    padding: 15px 15px;
    margin: 10px 0px;
    text-align: center;
}
.bannerform {
    width: 100%;
}
.bannerform form {
    margin: 0px auto;
    width: 100%;
    background-color: #fff;
    padding: 0px 20px 10px 20px;
}
.admi-box .container {
    display: block;
    padding: 20px;
}
.admi-box .container p {
    font-size: 20px;
    width: 100%;
	margin: 0;
}
.admi-box .container .btn {
    font-size: 16px;
    padding: 14px 20px;
    display: table;
    margin-top: 20px;
}
.visitus .container {
    display: block;
}
.visitus .box {
    width: 100%;
}
.visitus .box.box2 {
    width: 100%;
    margin-top: 40px;
}
.visitus .box.box2 .item .number {
    left: 0px;
}
.visitus .box.box2:before {
    left: 18px;
}
.visitus .box.box2 .item p {
    padding-left: 54px;
}
.visitus {
    padding: 20px 0px 30px 0px;
}
.visitus .box h2 {
    font-size: 40px;
}
.inbanner.admibanner h1 {
    font-size: 40px;
    line-height: 40px;
}
.act-banner .container .cover {
    width: 100%;
    margin: 0;
}
.act-banner .anim-art {
    position: static;
    width: 100%;
    height: 250px;
    background-size: 100%;
    border-bottom: solid 1px #c3d7ff;
}
.act-banner .container .cover h1 {
    font-size: 50px;
    letter-spacing: -3px;
}
.act-list .head {
    padding-left: 0%;
}
.act-list .item {
    display: block;
}
.act-list .item .thumb {
    height: 200px;
    width: 100%;
	border-radius:10px;
}
.act-list .item .data {
    width: 100%;
    padding: 0;
}
.act-list .item.item2 .data {
    padding: 0;
}
.act-banner .container .cover p {
    font-size: 17px;
    line-height: 26px;
}
.act-banner .container {
    padding-bottom: 20px;
    padding-top: 20px;
}
.act-list .item .data h3 {
    font-size: 26px;
}
}